Loading...
Searching...
No Matches
incoming_http_msg_limits.hpp File Reference

Stuff related to limits of an incoming HTTP message. More...

`#include <restinio/compiler_features.hpp>`
`#include <cstdint>`
`#include <limits>`

Go to the source code of this file.

## Classes

class | restinio::incoming_http_msg_limits_t
| A type of holder of limits related to an incoming HTTP message. More...

## Namespaces

namespace | restinio

## Detailed Description

Stuff related to limits of an incoming HTTP message.

Since
  v.0.6.12

Definition in file incoming_http_msg_limits.hpp.